body,html {
    height: 100%;
    background: #FCF519 fixed;
}

.c2-background-grey {
    background-color:#323132;
}

.c2-home-box-style{
    width:300px;
    height:200px;
    margin:0 auto;
}

.c2-home-image-style{
    width: 120px;
    height: 120px;
    margin-top:25px;
}

.c2-home-first-row{
    max-width:1440px;
    margin:0 auto;
}

.c2-home-second-row{
    max-width:1000px;
    margin:0 auto;
}

.c2-remove-link-underline{
    text-decoration:none;
}

.c2-text-grey {
    color:#323132;
}

.c2-background-yellow {
    background-color : #FCF519;
}

.c2-box-center {
    position: absolute;
    width: 400px;
    z-index: 15;
    top: 50%;
    left: 50%;
    margin: -220px 0 0 -200px;
}

.c2-width-100 {
    width: 100%;
}


#role {
    font-size: 14px;
    height: 40px;
}


/* FONTS */
@font-face {
  font-family: "ssp-regular";
  src: url('/assets/fonts/source-sans-pro/SourceSansPro-Regular.otf') format("truetype");
}
.c2-ssp-regular { font-family: "ssp-regular", sans-serif }

@font-face {
  font-family: "domine";
  src: url('/assets/fonts/Domine-Regular.ttf') format("truetype");
}
.c2-domine { font-family: "domine", sans-serif }

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px #323132 inset;
    -webkit-text-fill-color: white !important;
}


/* RESPONSIVE */
@media screen and (max-width: 768px) {
    .s-full-box{
        width: 90%;
        text-align: left;
    }
}

@media screen and (min-width:1366px) {
    .c2-add-spacing{
        height:90px;
    }
}
